CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 68.0.3426.0, Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Die Chromium-Autoren. Alle Rechte vorbehalten.";
